<SP_INFO>
    <SERVICE_PACK>
        <LANG>EN</LANG>
        <PRODUCT>0</PRODUCT>
	  <PACKET>
            <VER_NUM>6.0.325.0</VER_NUM>
            <DELTA>
                <FILE>MR1EN1.RTP</FILE>
                <FILE_COUNT>60</FILE_COUNT>
            </DELTA>
        </PACKET>
        <PACKET>
            <VER_NUM>6.0.358.0</VER_NUM>
            <DELTA>
                <FILE>MR1EN1.RTP</FILE>
                <FILE_COUNT>60</FILE_COUNT>
            </DELTA>
        </PACKET>
        <PACKET>
            <VER_NUM>6.0.404.0</VER_NUM>
            <DELTA>
                <FILE>MR2EN1.RTP</FILE>
                <FILE_COUNT>69</FILE_COUNT>
            </DELTA>
            <DELTA>
                <FILE>MR2EN2.RTP</FILE>
                <FILE_COUNT>1</FILE_COUNT>
            </DELTA>
        </PACKET>
        <PACKET>
            <VER_NUM>6.0.437.0</VER_NUM>
            <DELTA>
                <FILE>MR3EN1.RTP</FILE>
                <FILE_COUNT>97</FILE_COUNT>
            </DELTA>
            <DELTA>
                <FILE>MR3EN2.RTP</FILE>
                <FILE_COUNT>2</FILE_COUNT>
            </DELTA>
        </PACKET>
        <PACKET>
            <VER_NUM>6.0.512.0</VER_NUM>
            <DELTA>
                <FILE>MR4EN1.RTP</FILE>
                <FILE_COUNT>65</FILE_COUNT>
            </DELTA>
            <DELTA>
                <FILE>MR4EN2.RTP</FILE>
                <FILE_COUNT>31</FILE_COUNT>
            </DELTA>
        </PACKET>
        <PACKET>
            <VER_NUM>6.0.538.0</VER_NUM>
            <DELTA>
                <FILE>MR5EN1.RTP</FILE>
                <FILE_COUNT>66</FILE_COUNT>
            </DELTA>
            <DELTA>
                <FILE>MR5EN2.RTP</FILE>
                <FILE_COUNT>1</FILE_COUNT>
            </DELTA>
        </PACKET>
        <PACKET>
            <VER_NUM>6.0.555.0</VER_NUM>
            <DELTA>
                <FILE>MR6EN1.RTP</FILE>
                <FILE_COUNT>22</FILE_COUNT>
            </DELTA>
            <DELTA>
                <FILE>MR6EN2.RTP</FILE>
                <FILE_COUNT>76</FILE_COUNT>
            </DELTA>
            <DELTA>
                <FILE>MR6EN3.RTP</FILE>
                <FILE_COUNT>1</FILE_COUNT>
            </DELTA>
            <DELTA>
                <FILE>MR6EN4.RTP</FILE>
                <FILE_COUNT>1</FILE_COUNT>
            </DELTA>
            <DELTA>
                <FILE>MR6EN5.RTP</FILE>
                <FILE_COUNT>1</FILE_COUNT>
            </DELTA>
        </PACKET>
        <PACKET>
            <VER_NUM>6.0.591.0</VER_NUM>
            <DELTA>
                <FILE>MR7EN1.RTP</FILE>
                <FILE_COUNT>74</FILE_COUNT>
            </DELTA>
            <DELTA>
                <FILE>MR7EN2.RTP</FILE>
                <FILE_COUNT>53</FILE_COUNT>
            </DELTA>
        </PACKET>
        <PACKET>
            <VER_NUM>6.0.668.0</VER_NUM>
            <DELTA>
                <FILE>MR8EN1.RTP</FILE>
                <FILE_COUNT>73</FILE_COUNT>
            </DELTA>
            <DELTA>
                <FILE>MR8EN2.RTP</FILE>
                <FILE_COUNT>48</FILE_COUNT>
            </DELTA>
        </PACKET>
        <PACKET>
            <VER_NUM>6.1.39.0</VER_NUM>
            <DELTA>
                <FILE>MR9EN1.RTP</FILE>
                <FILE_COUNT>20</FILE_COUNT>
            </DELTA>
            <DELTA>
                <FILE>MR9EN2.RTP</FILE>
                <FILE_COUNT>37</FILE_COUNT>
            </DELTA>
		<DELTA>
                <FILE>MR9EN3.RTP</FILE>
                <FILE_COUNT>49</FILE_COUNT>
            </DELTA>
		<DELTA>
                <FILE>MR9EN4.RTP</FILE>
                <FILE_COUNT>2</FILE_COUNT>
            </DELTA>
	</PACKET>
	<PACKET>
            <VER_NUM>6.1.73.0</VER_NUM>
            <DELTA>
                <FILE>MR10EN1.RTP</FILE>
                <FILE_COUNT>65</FILE_COUNT>
            </DELTA>
            <DELTA>
                <FILE>MR10EN2.RTP</FILE>
                <FILE_COUNT>41</FILE_COUNT>
            </DELTA>
	</PACKET>
	<PACKET>
            <VER_NUM>6.1.109.0</VER_NUM>
            <DELTA>
                <FILE>MR11EN1.RTP</FILE>
                <FILE_COUNT>19</FILE_COUNT>
            </DELTA>
            <DELTA>
                <FILE>MR11EN2.RTP</FILE>
                <FILE_COUNT>41</FILE_COUNT>
            </DELTA>
		<DELTA>
                <FILE>MR11EN3.RTP</FILE>
                <FILE_COUNT>47</FILE_COUNT>
            </DELTA>
		<DELTA>
                <FILE>MR11EN4.RTP</FILE>
                <FILE_COUNT>1</FILE_COUNT>
            </DELTA>
		<DELTA>
                <FILE>MR11EN5.RTP</FILE>
                <FILE_COUNT>5</FILE_COUNT>
            </DELTA>
	</PACKET>
	<PACKET>
            <VER_NUM>6.1.144.0</VER_NUM>
            <DELTA>
                <FILE>MR12EN1.RTP</FILE>
                <FILE_COUNT>18</FILE_COUNT>
            </DELTA>
            <DELTA>
                <FILE>MR12EN2.RTP</FILE>
                <FILE_COUNT>40</FILE_COUNT>
            </DELTA>
		<DELTA>
                <FILE>MR12EN3.RTP</FILE>
                <FILE_COUNT>30</FILE_COUNT>
            </DELTA>
		<DELTA>
                <FILE>MR12EN4.RTP</FILE>
                <FILE_COUNT>12</FILE_COUNT>
            </DELTA>
		<DELTA>
                <FILE>MR12EN5.RTP</FILE>
                <FILE_COUNT>1</FILE_COUNT>
            </DELTA>
		<DELTA>
                <FILE>MR12EN6.RTP</FILE>
                <FILE_COUNT>5</FILE_COUNT>
            </DELTA>
	</PACKET>
	<PACKET>
            <VER_NUM>6.1.188.0</VER_NUM>
            <DELTA>
                <FILE>MR13EN1.RTP</FILE>
                <FILE_COUNT>19</FILE_COUNT>
            </DELTA>
            <DELTA>
                <FILE>MR13EN2.RTP</FILE>
                <FILE_COUNT>28</FILE_COUNT>
            </DELTA>
		<DELTA>
                <FILE>MR13EN3.RTP</FILE>
                <FILE_COUNT>35</FILE_COUNT>
            </DELTA>
		<DELTA>
                <FILE>MR13EN4.RTP</FILE>
                <FILE_COUNT>13</FILE_COUNT>
            </DELTA>
		<DELTA>
                <FILE>MR13EN5.RTP</FILE>
                <FILE_COUNT>7</FILE_COUNT>
            </DELTA>
		<DELTA>
                <FILE>MR13EN6.RTP</FILE>
                <FILE_COUNT>7</FILE_COUNT>
            </DELTA>
		<DELTA>
                <FILE>MR13EN7.RTP</FILE>
                <FILE_COUNT>2</FILE_COUNT>
            </DELTA>
	</PACKET>
      <PACKET>
           <VER_NUM>6.1.264.0</VER_NUM>
           <DELTA>
               <FILE>MR14EN1.RTP</FILE>
               <FILE_COUNT>111</FILE_COUNT>
           </DELTA>
      </PACKET>
      <PACKET>
           <VER_NUM>6.1.318.0</VER_NUM>
           <DELTA>
               <FILE>MR15EN1.RTP</FILE>
               <FILE_COUNT>121</FILE_COUNT>
           </DELTA>
           <DELTA>
               <FILE>MR15EN2.RTP</FILE>
               <FILE_COUNT>4</FILE_COUNT>
           </DELTA>
           <DELTA>
               <FILE>MR15EN3.RTP</FILE>
               <FILE_COUNT>4</FILE_COUNT>
           </DELTA>
      </PACKET>
      <PACKET>
           <VER_NUM>6.1.409.0</VER_NUM>
           <DELTA>
               <FILE>MR16EN1.RTP</FILE>
               <FILE_COUNT>113</FILE_COUNT>
           </DELTA>
           <DELTA>
               <FILE>MR16EN2.RTP</FILE>
               <FILE_COUNT>1</FILE_COUNT>
           </DELTA>
           <DELTA>
               <FILE>MR16EN3.RTP</FILE>
               <FILE_COUNT>2</FILE_COUNT>
           </DELTA>
      </PACKET>
      <PACKET>
           <VER_NUM>6.1.478.0</VER_NUM>
           <DELTA>
               <FILE>MR17EN1.RTP</FILE>
               <FILE_COUNT>115</FILE_COUNT>
           </DELTA>
           <DELTA>
               <FILE>MR17EN2.RTP</FILE>
               <FILE_COUNT>12</FILE_COUNT>
           </DELTA>
           <DELTA>
               <FILE>MR17EN3.RTP</FILE>
               <FILE_COUNT>1</FILE_COUNT>
           </DELTA>
      </PACKET>
    </SERVICE_PACK>
    <SERVICE_PACK>
        <LANG>DE</LANG>
        <PRODUCT>0</PRODUCT>
        <PACKET>
            <VER_NUM>6.0.339.0</VER_NUM>
            <DELTA>
                <FILE>MR1DE1.RTP</FILE>
                <FILE_COUNT>3</FILE_COUNT>
            </DELTA>
            <DELTA>
                <FILE>MR2DE1.RTP</FILE>
                <FILE_COUNT>69</FILE_COUNT>
            </DELTA>
        </PACKET>
        <PACKET>
            <VER_NUM>6.0.404.0</VER_NUM>
            <DELTA>
                <FILE>MR1DE1.RTP</FILE>
                <FILE_COUNT>3</FILE_COUNT>
            </DELTA>
            <DELTA>
                <FILE>MR2DE1.RTP</FILE>
                <FILE_COUNT>69</FILE_COUNT>
            </DELTA>
        </PACKET>
        <PACKET>
            <VER_NUM>6.0.437.0</VER_NUM>
            <DELTA>
                <FILE>MR3DE1.RTP</FILE>
                <FILE_COUNT>60</FILE_COUNT>
            </DELTA>
        </PACKET>
        <PACKET>
            <VER_NUM>6.0.555.0</VER_NUM>
            <DELTA>
                <FILE>MR6DE1.RTP</FILE>
                <FILE_COUNT>65</FILE_COUNT>
            </DELTA>
        </PACKET>
        <PACKET>
            <VER_NUM>6.0.591.0</VER_NUM>
            <DELTA>
                <FILE>MR7DE1.RTP</FILE>
                <FILE_COUNT>33</FILE_COUNT>
            </DELTA>
            <DELTA>
                <FILE>MR7DE2.RTP</FILE>
                <FILE_COUNT>58</FILE_COUNT>
            </DELTA>
        </PACKET>
	<PACKET>
            <VER_NUM>6.1.39.0</VER_NUM>
            <DELTA>
                <FILE>MR9DE1.RTP</FILE>
                <FILE_COUNT>30</FILE_COUNT>
            </DELTA>
            <DELTA>
                <FILE>MR9DE2.RTP</FILE>
                <FILE_COUNT>33</FILE_COUNT>
            </DELTA>
       </PACKET>
	<PACKET>
            <VER_NUM>6.1.188.0</VER_NUM>
            <DELTA>
                <FILE>MR13DE1.RTP</FILE>
                <FILE_COUNT>20</FILE_COUNT>
            </DELTA>            
		<DELTA>
                <FILE>MR13DE2.RTP</FILE>
                <FILE_COUNT>24</FILE_COUNT>
            </DELTA>
            <DELTA>
                <FILE>MR13DE3.RTP</FILE>
                <FILE_COUNT>34</FILE_COUNT>
            </DELTA>
            <DELTA>
                <FILE>MR13DE4.RTP</FILE>
                <FILE_COUNT>13</FILE_COUNT>
            </DELTA>
            <DELTA>
                <FILE>MR13DE5.RTP</FILE>
                <FILE_COUNT>5</FILE_COUNT>
            </DELTA>
            <DELTA>
                <FILE>MR13DE6.RTP</FILE>
                <FILE_COUNT>8</FILE_COUNT>
            </DELTA>
        </PACKET>
	<PACKET>
            <VER_NUM>6.1.318.0</VER_NUM>
            <DELTA>
                <FILE>MR15DE1.RTP</FILE>
                <FILE_COUNT>120</FILE_COUNT>
            </DELTA>
       </PACKET>
	<PACKET>
            <VER_NUM>6.1.478.0</VER_NUM>
            <DELTA>
                <FILE>MR17DE1.rtp</FILE>
                <FILE_COUNT>120</FILE_COUNT>
            </DELTA>
       </PACKET>
    </SERVICE_PACK>
    <SERVICE_PACK>
        <LANG>CS</LANG>
        <PRODUCT>0</PRODUCT>	  
        <PACKET>
            <VER_NUM>6.0.512.0</VER_NUM>
            <DELTA>
                <FILE>MR5CS1.RTP</FILE>
                <FILE_COUNT>34</FILE_COUNT>
            </DELTA>
            <DELTA>
                <FILE>MR5CS2.RTP</FILE>
                <FILE_COUNT>59</FILE_COUNT>
            </DELTA>
        </PACKET>
        <PACKET>
            <VER_NUM>6.0.555.0</VER_NUM>
            <DELTA>
                <FILE>MR5CS1.RTP</FILE>
                <FILE_COUNT>34</FILE_COUNT>
            </DELTA>
            <DELTA>
                <FILE>MR5CS2.RTP</FILE>
                <FILE_COUNT>59</FILE_COUNT>
            </DELTA>
        </PACKET>
	  <PACKET>
            <VER_NUM>6.0.668.0</VER_NUM>
            <DELTA>
                <FILE>MR8CS1.RTP</FILE>
                <FILE_COUNT>3</FILE_COUNT>
            </DELTA>
            <DELTA>
                <FILE>MR8CS2.RTP</FILE>
                <FILE_COUNT>62</FILE_COUNT>
            </DELTA>
        </PACKET>
	  <PACKET>
            <VER_NUM>6.1.109.0</VER_NUM>
            <DELTA>
                <FILE>MR9CS1.RTP</FILE>
                <FILE_COUNT>3</FILE_COUNT>
            </DELTA>
            <DELTA>
                <FILE>MR9CS2.RTP</FILE>
                <FILE_COUNT>24</FILE_COUNT>
            </DELTA>
            <DELTA>
                <FILE>MR9CS3.RTP</FILE>
                <FILE_COUNT>30</FILE_COUNT>
            </DELTA>
            <DELTA>
                <FILE>MR9CS4.RTP</FILE>
                <FILE_COUNT>1</FILE_COUNT>
            </DELTA>
            <DELTA>
                <FILE>MR9CS5.RTP</FILE>
                <FILE_COUNT>6</FILE_COUNT>
            </DELTA>
        </PACKET>
        <PACKET>
            <VER_NUM>6.1.188.0</VER_NUM>
            <DELTA>
                <FILE>MR13CS1.rtp</FILE>
                <FILE_COUNT>107</FILE_COUNT>
            </DELTA>
        </PACKET>
        <PACKET>
            <VER_NUM>6.1.318.0</VER_NUM>
            <DELTA>
                <FILE>MR15CS1.rtp</FILE>
                <FILE_COUNT>109</FILE_COUNT>
            </DELTA>
        </PACKET>
    </SERVICE_PACK>    
    <SERVICE_PACK>
        <LANG>IT</LANG>
        <PRODUCT>0</PRODUCT>	  
        <PACKET>
            <VER_NUM>6.0.512.0</VER_NUM>
            <DELTA>
                <FILE>MR7IT1.RTP</FILE>
                <FILE_COUNT>36</FILE_COUNT>
            </DELTA>
            <DELTA>
                <FILE>MR7IT2.RTP</FILE>
                <FILE_COUNT>59</FILE_COUNT>
            </DELTA>
        </PACKET>
        <PACKET>
            <VER_NUM>6.0.591.0</VER_NUM>
            <DELTA>
                <FILE>MR7IT1.RTP</FILE>
                <FILE_COUNT>36</FILE_COUNT>
            </DELTA>
            <DELTA>
                <FILE>MR7IT2.RTP</FILE>
                <FILE_COUNT>59</FILE_COUNT>
            </DELTA>
        </PACKET>        
        <PACKET>
            <VER_NUM>6.0.673.0</VER_NUM>
            <DELTA>
                <FILE>MR8IT1.RTP</FILE>
                <FILE_COUNT>32</FILE_COUNT>
            </DELTA>
            <DELTA>
                <FILE>MR8IT2.RTP</FILE>
                <FILE_COUNT>60</FILE_COUNT>
            </DELTA>
        </PACKET>
	  <PACKET>
            <VER_NUM>6.1.39.0</VER_NUM>
            <DELTA>
                <FILE>MR9IT1.RTP</FILE>
                <FILE_COUNT>20</FILE_COUNT>
            </DELTA>
            <DELTA>
                <FILE>MR9IT2.RTP</FILE>
                <FILE_COUNT>86</FILE_COUNT>
            </DELTA>
        </PACKET>
	  <PACKET>
            <VER_NUM>6.1.144.0</VER_NUM>
            <DELTA>
                <FILE>MR12IT1.RTP</FILE>
                <FILE_COUNT>19</FILE_COUNT>
            </DELTA>
            <DELTA>
                <FILE>MR12IT2.RTP</FILE>
                <FILE_COUNT>25</FILE_COUNT>
            </DELTA>
            <DELTA>
                <FILE>MR12IT3.RTP</FILE>
                <FILE_COUNT>36</FILE_COUNT>
            </DELTA>
            <DELTA>
                <FILE>MR12IT4.RTP</FILE>
                <FILE_COUNT>14</FILE_COUNT>
            </DELTA>
            <DELTA>
                <FILE>MR12IT5.RTP</FILE>
                <FILE_COUNT>7</FILE_COUNT>
            </DELTA>
            <DELTA>
                <FILE>MR12IT6.RTP</FILE>
                <FILE_COUNT>7</FILE_COUNT>
            </DELTA>
        </PACKET>
	  <PACKET>
            <VER_NUM>6.1.188.0</VER_NUM>
            <DELTA>
                <FILE>MR13IT1.RTP</FILE>
                <FILE_COUNT>108</FILE_COUNT>
            </DELTA>
        </PACKET>
	  <PACKET>
            <VER_NUM>6.1.264.0</VER_NUM>
            <DELTA>
                <FILE>MR14IT1.RTP</FILE>
                <FILE_COUNT>117</FILE_COUNT>
            </DELTA>
        </PACKET>
	  <PACKET>
            <VER_NUM>6.1.318.0</VER_NUM>
            <DELTA>
                <FILE>MR15IT1.rtp</FILE>
                <FILE_COUNT>109</FILE_COUNT>
            </DELTA>
        </PACKET>
	  <PACKET>
            <VER_NUM>6.1.409.0</VER_NUM>
            <DELTA>
                <FILE>MR16IT1.rtp</FILE>
                <FILE_COUNT>112</FILE_COUNT>
            </DELTA>
        </PACKET>
    </SERVICE_PACK>
    <SERVICE_PACK>
        <LANG>FR</LANG>
        <PRODUCT>0</PRODUCT>	  
        <PACKET>
            <VER_NUM>6.0.438.0</VER_NUM>
            <DELTA>
                <FILE>MR7FR1.RTP</FILE>
                <FILE_COUNT>35</FILE_COUNT>
            </DELTA>
            <DELTA>
                <FILE>MR7FR2.RTP</FILE>
                <FILE_COUNT>61</FILE_COUNT>
            </DELTA>
        </PACKET> 
        <PACKET>
            <VER_NUM>6.0.591.0</VER_NUM>
            <DELTA>
                <FILE>MR7FR1.RTP</FILE>
                <FILE_COUNT>35</FILE_COUNT>
            </DELTA>
            <DELTA>
                <FILE>MR7FR2.RTP</FILE>
                <FILE_COUNT>61</FILE_COUNT>
            </DELTA>
        </PACKET>        
        <PACKET>
            <VER_NUM>6.0.668.0</VER_NUM>
            <DELTA>
                <FILE>MR8FR1.RTP</FILE>
                <FILE_COUNT>41</FILE_COUNT>
            </DELTA>
            <DELTA>
                <FILE>MR8FR2.RTP</FILE>
                <FILE_COUNT>30</FILE_COUNT>
            </DELTA>
            <DELTA>
                <FILE>MR8FR3.RTP</FILE>
                <FILE_COUNT>31</FILE_COUNT>
            </DELTA>
        </PACKET>
	  <PACKET>
            <VER_NUM>6.1.39.0</VER_NUM>
            <DELTA>
                <FILE>MR9FR1.RTP</FILE>
                <FILE_COUNT>66</FILE_COUNT>
            </DELTA>
            <DELTA>
                <FILE>MR9FR2.RTP</FILE>
                <FILE_COUNT>30</FILE_COUNT>
            </DELTA>
        </PACKET>
	  <PACKET>
            <VER_NUM>6.1.73.0</VER_NUM>
            <DELTA>
                <FILE>MR10FR1.RTP</FILE>
                <FILE_COUNT>18</FILE_COUNT>
            </DELTA>
            <DELTA>
                <FILE>MR10FR2.RTP</FILE>
                <FILE_COUNT>30</FILE_COUNT>
            </DELTA>
            <DELTA>
                <FILE>MR10FR3.RTP</FILE>
                <FILE_COUNT>35</FILE_COUNT>
            </DELTA>
            <DELTA>
                <FILE>MR10FR4.RTP</FILE>
                <FILE_COUNT>13</FILE_COUNT>
            </DELTA>
            <DELTA>
                <FILE>MR10FR5.RTP</FILE>
                <FILE_COUNT>14</FILE_COUNT>
            </DELTA>
            <DELTA>
                <FILE>MR10FR6.RTP</FILE>
                <FILE_COUNT>7</FILE_COUNT>
            </DELTA>
        </PACKET>
	  <PACKET>
            <VER_NUM>6.1.188.0</VER_NUM>
            <DELTA>
                <FILE>MR13FR1.RTP</FILE>
                <FILE_COUNT>21</FILE_COUNT>
            </DELTA>
            <DELTA>
                <FILE>MR13FR2.RTP</FILE>
                <FILE_COUNT>24</FILE_COUNT>
            </DELTA>
		<DELTA>
                <FILE>MR13FR3.RTP</FILE>
                <FILE_COUNT>35</FILE_COUNT>
            </DELTA>
		<DELTA>
                <FILE>MR13FR4.RTP</FILE>
                <FILE_COUNT>13</FILE_COUNT>
            </DELTA>
		<DELTA>
                <FILE>MR13FR5.RTP</FILE>
                <FILE_COUNT>7</FILE_COUNT>
            </DELTA>
		<DELTA>
                <FILE>MR13FR6.RTP</FILE>
                <FILE_COUNT>3</FILE_COUNT>
            </DELTA>
		<DELTA>
                <FILE>MR13FR7.RTP</FILE>
                <FILE_COUNT>5</FILE_COUNT>
            </DELTA>
	</PACKET>
	<PACKET>
		<VER_NUM>6.1.264.0</VER_NUM>
		<DELTA>
                <FILE>MR14FR1.RTP</FILE>
                <FILE_COUNT>119</FILE_COUNT>
            </DELTA>
		<DELTA>
                <FILE>MR14FR2.RTP</FILE>
                <FILE_COUNT>1</FILE_COUNT>
            </DELTA>
	</PACKET>
	<PACKET>
		<VER_NUM>6.1.318.0</VER_NUM>
		<DELTA>
                <FILE>MR15FR1.RTP</FILE>
                <FILE_COUNT>114</FILE_COUNT>
            </DELTA>
	</PACKET>
	<PACKET>
		<VER_NUM>6.1.409.0</VER_NUM>
		<DELTA>
                <FILE>MR16FR1.RTP</FILE>
                <FILE_COUNT>112</FILE_COUNT>
            </DELTA>
		<DELTA>
                <FILE>MR16FR2.RTP</FILE>
                <FILE_COUNT>1</FILE_COUNT>
            </DELTA>
	</PACKET>
	<PACKET>
		<VER_NUM>6.1.478.0</VER_NUM>
		<DELTA>
                <FILE>MR17FR1.RTP</FILE>
                <FILE_COUNT>121</FILE_COUNT>
            </DELTA>
	</PACKET>
    </SERVICE_PACK>
    <SERVICE_PACK>
        <LANG>PL</LANG>
        <PRODUCT>0</PRODUCT>	  
        <PACKET>
            <VER_NUM>6.0.438.0</VER_NUM>
            <DELTA>
                <FILE>MR3PL1.RTP</FILE>
                <FILE_COUNT>90</FILE_COUNT>
            </DELTA>
        </PACKET>
        <PACKET>
            <VER_NUM>6.0.512.0</VER_NUM>
            <DELTA>
                <FILE>MR3PL1.RTP</FILE>
                <FILE_COUNT>90</FILE_COUNT>
            </DELTA>
        </PACKET> 
        <PACKET>
            <VER_NUM>6.0.668.0</VER_NUM>
            <DELTA>
                <FILE>MR6PL1.RTP</FILE>
                <FILE_COUNT>32</FILE_COUNT>
            </DELTA>
            <DELTA>
                <FILE>MR6PL2.RTP</FILE>
                <FILE_COUNT>42</FILE_COUNT>
            </DELTA>
            <DELTA>
                <FILE>MR6PL3.RTP</FILE>
                <FILE_COUNT>30</FILE_COUNT>
            </DELTA>
        </PACKET>
	  <PACKET>
            <VER_NUM>6.1.188.0</VER_NUM>
            <DELTA>
                <FILE>MR13PL1.RTP</FILE>
                <FILE_COUNT>106</FILE_COUNT>
            </DELTA>
        </PACKET>
	  <PACKET>
            <VER_NUM>6.1.478.0</VER_NUM>
            <DELTA>
                <FILE>MR17PL1.rtp</FILE>
                <FILE_COUNT>130</FILE_COUNT>
            </DELTA>
        </PACKET>
    </SERVICE_PACK>
</SP_INFO>